body {
	margin: 0px auto;
    text-align:center;
	font-family: "微软雅黑";
	font-size: 12px;
	color:#000000;
	background:#f4f4f4;
	line-height:18px;
	}
	
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
img{border:0px;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
.black_15_33{
	font-size:15px;
	line-height:33px;
}
.black_16_33{
	font-size:16px;
	line-height:33px;
}
.blue_18_cu,.blue_18_cu A:link,.blue_18_cu A:visited,.blue_18_cu A:active,.blue_18_cu A:hover{
	font-size:18px;
	font-weight:bold;
	color:#1c68c1;
}
.gray_16,.gray_16 A:link,.gray_16 A:visited,.gray_16 A:active,.gray_16 A:hover{
	font-size:16px;
	color:#999999;
}
.black_14_30 {	font-size: 14px;
	line-height: 30px;
}
.gray_14_30,.gray_14_30 A:link,.gray_14_30 A:visited,.gray_14_30 A:active,.gray_14_30 A:hover {	
	font-size: 14px;
	line-height: 30px;
	color: #646464;
}
/* 20230310add */
.fl{
	float: left;
}
.fr{
	float: right;
}
.flex{
	display: flex;
}
.label_img{
	width: 980px;
	margin: 0 auto;
	height: 60px;
}
.bzy_bg{
	width: 980px;
	margin: 0 auto;
	height: 230px;
	background: url(zl17_gggj_bzybg3.jpg);
	text-align: left;
	padding-bottom: 10px;
}
.bzy_bg .black_16_33{
	width: 92%;
	margin: 0 auto;
}
.main_wrap{
	width: 980px;
	margin: 0 auto;
	display: inline-block;
}
.picbox{
	width: 542px;
	height: 350px;
	position: relative;
}
/**********图片切换****************/
.wrap-slider{
	width: 100%;
	height: 350px;
	/*padding-top:10px;*/
}
.wrap-slider .rslides .slider-item{
	width: 100%;
	height: 350px;
}    
.wrap-slider .rslides{
	width: 100%; 
	height: 350px;
	padding: 0px;
}
.wrap-slider .slider_tabs {
	position: absolute;
	z-index: 3;
	right: 15px;
	bottom: 8px;
	text-align: center;
	font-size: 0;
	height: 14px;
}
.wrap-slider .slider_tabs li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 2px;
}

.wrap-slider .slider_tabs li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 8px;
	height: 8px;
	border-radius: 5px;
	background-color: #fff;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.wrap-slider .slider_tabs li a:hover {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.wrap-slider .slider_tabs li.slider_here a {
	width: 20px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.wrap-slider .rslides .slider-item div img{
	width: 542px; 
	height: 350px;
}
.wrap-slider .rslides .slider-item div{
	width: 100%;
	height: 350px;
}
.wrap-slider .rslides .caption {
	position: absolute;
	height: 40px;
	line-height: 40px;
	text-align: left;
	z-index: 2;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding-right: 85px;
	left: 0;
	right: 0;
	bottom: 0px;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #000;
	opacity: 0.8;
	overflow: hidden;
	text-indent: 1em;
}
.wrap-slider .rslides li{
	list-style: none;
} 
.titbox{
	width: 425px;
}
.tit{
	width: 100%;
	border-bottom:#999999 1px solid;
	height: 50px;
	line-height: 50px;
}
.titlist{
	width: 100%;
	height: 255px;
}
.titlist .one{
	height: 42px;
	line-height: 42px;
	border-bottom:dashed 1px #CCCCCC;
	display: flex;
	text-align: left;
}
.titlist .one a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-left: 10px;
}
.titlist .one a:hover{
    color: #ff6600;
}
.listbox{
	width: 980px;
	margin: 0 auto;
	display: inline-block;
}
.listbox div.main_list:nth-child(1),
.listbox div.main_list:nth-child(3){
	width: 33%;
}
.listbox div.main_list:nth-child(2){
	width: 34%;
}
.listbox .tit ,.listbox .titlist{
	width: 98%;
}
.titlist_1{
	height: 340px;
}
.titlist_2{
	height: 141px;
}